/*     1264865 : 타이틀 텍스트      */
.title__1264865__ {font-size:0}
.title__1264865__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:14px;font-weight:normal;color:#0f6052;letter-spacing:0.4em;line-height:1.4em;
}
.title__1264865__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1264865__.style_top p {padding-top:10px}
.title__1264865__.style_top p:before {top:0;left:0;width:14px;height:4px}

.title__1264865__.style_right p {padding-right:14px}
.title__1264865__.style_right p:before {top:16%;right:0;width:4px;height:14px}

.title__1264865__.style_bottom p {padding-bottom:12px}
.title__1264865__.style_bottom p:before {bottom:0;left:0;width:14px;height:4px}

.title__1264865__.style_left p {padding-left:14px}
.title__1264865__.style_left p:before {top:16%;left:0;width:4px;height:14px}

.title__1264865__.style_circle1 p {padding-left:18px}
.title__1264865__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1264865__.style_circle2 p {padding-left:18px}
.title__1264865__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1264865__ p {font-size:18px}
	.title__1264865__.style_top p:before {width:18px}
	.title__1264865__.style_right p:before {height:18px}
	.title__1264865__.style_bottom p:before {width:18px}
	.title__1264865__.style_left p:before {height:18px}
}

/*     1264875 : 공백      */
.solid_line__1264875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:15px;}
.solid_line__1264875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264875__ {height:15px;}
}

/*     1264885 : 타이틀 텍스트      */
.title__1264885__ {font-size:0}
.title__1264885__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#2a2a2a;letter-spacing:-.03em;line-height:1.4em;
}
.title__1264885__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1264885__.style_top p {padding-top:10px}
.title__1264885__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1264885__.style_right p {padding-right:14px}
.title__1264885__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1264885__.style_bottom p {padding-bottom:12px}
.title__1264885__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1264885__.style_left p {padding-left:14px}
.title__1264885__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1264885__.style_circle1 p {padding-left:18px}
.title__1264885__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1264885__.style_circle2 p {padding-left:18px}
.title__1264885__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1264885__ p {font-size:42px}
	.title__1264885__.style_top p:before {width:42px}
	.title__1264885__.style_right p:before {height:42px}
	.title__1264885__.style_bottom p:before {width:42px}
	.title__1264885__.style_left p:before {height:42px}
}

/*     1264895 : 공백      */
.solid_line__1264895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:60px;}
.solid_line__1264895__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264895__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264895__ {height:40px;}
}

/*     1242405 : 실선      */
.solid_line__1242405__ {display:block;position:relative;width:100%;height:1px;}
.solid_line__1242405__:before {content:'';position:absolute;left:0;top:0;right:0;bottom:0;width:100%;height:0;margin:0;border-top:1px solid #000000}

.solid_line__1242405__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1242405__ {height:1px}
}

/*     1242415 : BLANK 컨텐츠      */
.blank__1242415__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1242415__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242415__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242415__ {height:30px}
}

/*     1242425 : 타이틀 텍스트      */
.title__1242425__ {font-size:0}
.title__1242425__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1242425__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1242425__.style_top p {padding-top:10px}
.title__1242425__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1242425__.style_right p {padding-right:14px}
.title__1242425__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1242425__.style_bottom p {padding-bottom:12px}
.title__1242425__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1242425__.style_left p {padding-left:14px}
.title__1242425__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1242425__.style_circle1 p {padding-left:18px}
.title__1242425__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1242425__.style_circle2 p {padding-left:18px}
.title__1242425__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1242425__ p {font-size:24px}
	.title__1242425__.style_top p:before {width:24px}
	.title__1242425__.style_right p:before {height:24px}
	.title__1242425__.style_bottom p:before {width:24px}
	.title__1242425__.style_left p:before {height:24px}
}

/*     1242435 : BLANK 컨텐츠      */
.blank__1242435__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1242435__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242435__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242435__ {height:15px}
}

/*     1242445 : 텍스트 박스 리스트      */
.text_box_list__1242445__{}
.text_box_list__1242445__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1242445__ li{position:relative;margin-bottom:25px;}
.text_box_list__1242445__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1242445__ li:last-child{margin-bottom:0;}
.text_box_list__1242445__ li:last-child:after{display:none;}
.text_box_list__1242445__ .item{border:1px solid #0f6052;border-radius:8px;}
.text_box_list__1242445__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1242445__ .title{margin:0 0 5px;color:#0f6052;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__1242445__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1242445__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1242445__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1242445__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #0f6052;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1242445__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__1242445__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1242445__ .title{margin-bottom:10px;font-size:20px;}
    .text_box_list__1242445__ .text {font-size:16px;}
}

/*     1242455 : BLANK 컨텐츠      */
.blank__1242455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1242455__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242455__ {height:20px}
}

/*     1242465 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1242465__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1242465__ li{display:table;margin-top:5px;font-size:16px;line-height:1.5em;}
.text_list__1242465__ li:first-child{margin-top:0;}
.text_list__1242465__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top;}
.text_list__1242465__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__1242465__ p{display:table-cell;vertical-align:middle;color:#777777;font-weight:normal;letter-spacing:0;}

.text_list__1242465__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__1242465__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__1242465__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__1242465__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__1242465__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1242465__ li{font-size:18px;}
}

/*     1242475 : BLANK 컨텐츠      */
.blank__1242475__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__1242475__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242475__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242475__ {height:30px}
}

/*     1242485 : 타이틀 텍스트      */
.title__1242485__ {font-size:0}
.title__1242485__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__1242485__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1242485__.style_top p {padding-top:10px}
.title__1242485__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__1242485__.style_right p {padding-right:14px}
.title__1242485__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__1242485__.style_bottom p {padding-bottom:12px}
.title__1242485__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__1242485__.style_left p {padding-left:14px}
.title__1242485__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__1242485__.style_circle1 p {padding-left:18px}
.title__1242485__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1242485__.style_circle2 p {padding-left:18px}
.title__1242485__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1242485__ p {font-size:24px}
	.title__1242485__.style_top p:before {width:24px}
	.title__1242485__.style_right p:before {height:24px}
	.title__1242485__.style_bottom p:before {width:24px}
	.title__1242485__.style_left p:before {height:24px}
}

/*     1242495 : BLANK 컨텐츠      */
.blank__1242495__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1242495__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242495__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242495__ {height:15px}
}

/*     1242505 : 텍스트 박스 리스트      */
.text_box_list__1242505__{}
.text_box_list__1242505__ ul{list-style:none;margin:0;padding:0;width:100%;}
.text_box_list__1242505__ li{position:relative;margin-bottom:25px;}
.text_box_list__1242505__ li:after{position:absolute;bottom:-19px;left:50%;transform:translateX(-50%);content:'';display:inline-block;border-left:5px solid transparent;border-top:8px solid #bbbdbf;border-right:5px solid transparent;}
.text_box_list__1242505__ li:last-child{margin-bottom:0;}
.text_box_list__1242505__ li:last-child:after{display:none;}
.text_box_list__1242505__ .item{border:1px solid #0f6052;border-radius:8px;}
.text_box_list__1242505__ .inner{padding:20px 10px;box-sizing:border-box;}
.text_box_list__1242505__ .title{margin:0 0 5px;color:#0f6052;font-size:16px;font-weight:bold;letter-spacing:-0.03em;}
.text_box_list__1242505__ .text{margin:0;color:#555;font-size:13px;letter-spacing:-0.03em;line-height:1.5;}

@media all and (min-width:768px){
	.text_box_list__1242505__ ul{display:table;table-layout:fixed;width:calc(100% + 40px);margin:0 -20px;}
	.text_box_list__1242505__ li{display:table-cell;width:25%;padding:0 20px;box-sizing:border-box;vertical-align:top;}
	.text_box_list__1242505__ li:after{left:auto;top:50%;right:-6px;bottom:auto;transform:translate(0, -50%);border-left:8px solid #0f6052;border-top:5px solid transparent;border-right:0;border-bottom:5px solid transparent;}
	.text_box_list__1242505__ .item{display:table;table-layout:fixed;width:100%;min-height:145px;}
	.text_box_list__1242505__ .inner{display:table-cell;padding:10px;box-sizing:border-box;vertical-align:middle;}
	.text_box_list__1242505__ .title{margin-bottom:10px;font-size:20px;}
.text_box_list__1242505__ .text {font-size:16px;}
}

/*     1242515 : BLANK 컨텐츠      */
.blank__1242515__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__1242515__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1242515__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1242515__ {height:20px}
}

/*     1242525 : 아이콘형 리스트      */
@font-face{
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1242525__ ul{display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top;}
.text_list__1242525__ li{display:table;margin-top:5px;font-size:16px;line-height:1.5em;}
.text_list__1242525__ li:first-child{margin-top:0;}
.text_list__1242525__ span{display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#3095e2;vertical-align:top;}
.text_list__1242525__ span:before{content:'\e60b';font-family:"icomoon_text_list";vertical-align:middle;}
.text_list__1242525__ p{display:table-cell;vertical-align:middle;color:#777777;font-weight:normal;letter-spacing:0;}

.text_list__1242525__.s_size_75 span{padding-right:.5em;font-size:.75em;}
.text_list__1242525__.s_size_100 span{padding-right:.5em;font-size:1em;}
.text_list__1242525__.s_size_150 span{padding-right:.4em;font-size:1.5em;line-height:1em;}
.text_list__1242525__.s_size_200 span{padding-right:.3em;font-size:2em;line-height:1em;}
.text_list__1242525__.s_size_250 span{padding-right:.2em;font-size:2.5em;line-height:1em;}

@media all and (min-width:1024px){
	.text_list__1242525__ li{font-size:18px;}
}

/*     1264375 : 블록 설정      */
.block_option__1264375__ {display:table;width:100%}
.block_option__1264375__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1264375__ {padding:60px 0;}
}


@media (min-width:1024px){
	.row__1264375__ {padding:120px 0;}
}

/*     1264385 : 이미지      */
.img__1264385__ {max-width:100%}
.img__1264385__ * {box-sizing:border-box}
.img__1264385__ a {display:block;vertical-align:top}
.img__1264385__ img {width:100px;vertical-align:top}

/*     1264405 : 장문 텍스트      */
.textarea__1264405__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#000000;letter-spacing:0;line-height:1.5em; padding:20px; background:#f2f2f2; border-top:5px solid #0f6052}
.textarea__1264405__ p:hover {background:#0f6052;color:#fff}
@media all and (min-width:1024px){
	.textarea__1264405__ p {font-size:20px;padding:50px;}
}

/*     1264265 : 공백      */
.solid_line__1264265__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1264265__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1264265__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1264265__ {height:40px;}
}

/*     1264535 : 이미지 리스트 (타일형)      */
.img_tile__1264535__ {position:relative;overflow:hidden}
.img_tile__1264535__ * {box-sizing:border-box}
.img_tile__1264535__ .title {position:relative;z-index:1;line-height:1.3em;margin:0 0 -20px 0;padding:0;font-size:36px;font-weight:bold;color:#ece9d9;letter-spacing:-.04em;}
.img_tile__1264535__ .tab_container {position:relative;}
.img_tile__1264535__ .tab_container .tab_content {visibility:hidden;position:absolute;top:0;right:0;left:0;opacity:0;transition:opacity .2s;}
.img_tile__1264535__ .tab_container .tab_content.on {visibility:visible;position:static;opacity:1;}
.img_tile__1264535__ .tab_container img {width:100%;vertical-align:top}
.img_tile__1264535__ .tab_wrap .tabs {margin:0;padding:0;list-style:none;}
.img_tile__1264535__ .tab_wrap .tabs:after {content:'';display:block;clear:both;}
.img_tile__1264535__ .tab_wrap li {float:left;display:table;width:50%;padding:0 15px 0 0;border-right:1px solid #ddd;}
.img_tile__1264535__ .tab_wrap li:nth-child(2n+1) {clear:both;}
.img_tile__1264535__ .tab_wrap li:nth-child(2n) {border-right-width:0;}
.img_tile__1264535__ .tab_wrap li a {position:relative;display:table-cell;vertical-align:middle;height:50px;padding-left:15px;color:#666666}
.img_tile__1264535__ .tab_wrap li a .num {margin-right:10px;color:#aaaaaa}
.img_tile__1264535__ .tab_wrap li.active {position:relative;z-index:1;border-right-width:0;background:#0f6052;box-shadow:0px 1px 7px 2px rgba(0, 0, 0, 0.2);}
.img_tile__1264535__ .tab_wrap li.active a {font-weight:bold;color:#ffffff;}
.img_tile__1264535__ .tab_wrap li.active .num {color:#ffffff;}

.text_m_sml__1264535__ .tab_wrap li a {font-size:14px;line-height:1.4em}
.text_m_med__1264535__ .tab_wrap li a {font-size:15px;line-height:1.4em}
.text_m_big__1264535__ .tab_wrap li a {font-size:18px;line-height:1.4em}

@media (min-width:1024px){
	.img_tile__1264535__ .title {position:absolute;left:0;top:0;margin:0;font-size:58px;}
	.img_tile__1264535__ .tab_container {padding-left:258px;}
	.img_tile__1264535__ .tab_wrap {position:absolute;left:0;bottom:0;width:280px;}
	.img_tile__1264535__ .tab_wrap li {float:none;width:100%;border-right:0;padding:0 54px 0 0;}
	.img_tile__1264535__ .tab_wrap li:nth-child(2n+1) {clear:none;}
	.img_tile__1264535__ .tab_wrap li:nth-child(4n+1) {clear:both;}
	.img_tile__1264535__ .tab_wrap li a {height:68px;padding-left:20px;border-right:0;border-bottom:1px solid #ddd;}
	.img_tile__1264535__ .tab_wrap li.active a {border:0;}

	.text_sml__1264535__ .tab_wrap li a {font-size:14px;line-height:1.3em}
	.text_med__1264535__ .tab_wrap li a {font-size:15px;line-height:1.4em}
	.text_big__1264535__ .tab_wrap li a {font-size:18px;line-height:1.4em}
}

/*     1267175 : 타이틀 텍스트      */
.title__1267175__ {font-size:0}
.title__1267175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__1267175__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1267175__.style_top p {padding-top:10px}
.title__1267175__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1267175__.style_right p {padding-right:14px}
.title__1267175__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1267175__.style_bottom p {padding-bottom:12px}
.title__1267175__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1267175__.style_left p {padding-left:14px}
.title__1267175__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1267175__.style_circle1 p {padding-left:18px}
.title__1267175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1267175__.style_circle2 p {padding-left:18px}
.title__1267175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1267175__ p {font-size:42px}
	.title__1267175__.style_top p:before {width:42px}
	.title__1267175__.style_right p:before {height:42px}
	.title__1267175__.style_bottom p:before {width:42px}
	.title__1267175__.style_left p:before {height:42px}
}

/*     1267185 : 장문 텍스트      */
.textarea__1267185__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#ffffff;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1267185__ p {font-size:20px}
}

/*     1267195 : 공백      */
.solid_line__1267195__ {box-sizing:border-box; display:block; position:relative; width:100%; height:80px;}
.solid_line__1267195__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1267195__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1267195__ {height:40px;}
}

/*     1267205 : 블록 설정      */
.block_option__1267205__ {display:table;width:100%}
.block_option__1267205__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

#sub_view #container .contents {padding-bottom:0}

@media (max-width:1023px){
	.row__1267205__ {background-size:cover; padding:60px 0}
}


@media (min-width:1024px){
	.row__1267205__ {background-size:cover;background-attachment: fixed; padding:120px 0}
}

/*     1267215 : 이미지 리스트 (웹진형)      */
.img_webzine__1267215__ {}
.img_webzine__1267215__ * {box-sizing:border-box}
.img_webzine__1267215__ .img_inner {margin:0 -5px}
.img_webzine__1267215__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1267215__ .item {float:left;position:relative;width:100%;padding:5px}
.img_webzine__1267215__ .item .inner {border-radius:50px; background:rgba(255,255,255,0.1);  backdrop-filter: blur(10px);}
.img_webzine__1267215__ .item:after {content:'';display:block;clear:both; }
.img_webzine__1267215__ .item a {display:block; padding:15px; }
.img_webzine__1267215__ .figure {display:block;float:left;width:30px;margin:0;margin-right:10px;padding:0;line-height:40px;}
.img_webzine__1267215__ .caption {display:block; text-align:center; padding-right: 30px;}
.img_webzine__1267215__ .caption > span {display:block; line-height:30px; }
.img_webzine__1267215__ .caption > span.subject {font-weight:bold;color:#ffffff; }
.img_webzine__1267215__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__1267215__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1267215__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1267215__ .caption > span.subject {font-size:16px;}
.text_m_med__1267215__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1267215__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__1267215__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1267215__ .item {width:100%}
.col_m_2__1267215__ .item {width:50%}
.col_m_3__1267215__ .item {width:33.3333%}
.col_m_4__1267215__ .item {width:25%}
.col_m_1__1267215__ .item,
.col_m_2__1267215__ .item2n,
.col_m_3__1267215__ .item3n,
.col_m_4__1267215__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1267215__ .item,
	.col_m_2__1267215__ .item2n,
	.col_m_3__1267215__ .item3n,
	.col_m_4__1267215__ .item4n {clear:none}

	.col_t_1__1267215__ .item {width:100%}
	.col_t_2__1267215__ .item {width:50%}
	.col_t_3__1267215__ .item {width:33.3333%}
	.col_t_4__1267215__ .item {width:25%}
	.col_t_5__1267215__ .item {width:20%}
	.col_t_6__1267215__ .item {width:16.6666%}
	.col_t_1__1267215__ .item,
	.col_t_2__1267215__ .item2n,
	.col_t_3__1267215__ .item3n,
	.col_t_4__1267215__ .item4n,
	.col_t_5__1267215__ .item5n,
	.col_t_6__1267215__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1267215__ .img_inner {margin:0 -10px}
	.img_webzine__1267215__ .item {padding:10px; }
.img_webzine__1267215__ .item .inner {transition:0.3s}
.img_webzine__1267215__ .item .inner:hover {transform: translateY(-6px);
  box-shadow: 0 12px 20px rgba(0, 0, 0, 0.15);}
.img_webzine__1267215__ .item a {padding:20px;}
	.img_webzine__1267215__ .figure {width:40px;margin-right:15px;  line-height:40px; }

.img_webzine__1267215__ .caption > span {line-height:40px; }
	.img_webzine__1267215__ .caption {}
	.img_webzine__1267215__ .caption > span.content {margin-top:10px}

	.text_sml__1267215__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1267215__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1267215__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1267215__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1267215__ .caption > span.subject {font-size:20px;}
	.text_big__1267215__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__1267215__ .item,
	.col_t_2__1267215__ .item2n,
	.col_t_3__1267215__ .item3n,
	.col_t_4__1267215__ .item4n,
	.col_t_5__1267215__ .item5n,
	.col_t_6__1267215__ .item6n {clear:none}

	.col_pc_1__1267215__ .item {width:100%}
	.col_pc_2__1267215__ .item {width:50%}
	.col_pc_3__1267215__ .item {width:33.3333%}
	.col_pc_4__1267215__ .item {width:25%}
	.col_pc_5__1267215__ .item {width:20%}
	.col_pc_6__1267215__ .item {width:16.6666%}
	.col_pc_1__1267215__ .item,
	.col_pc_2__1267215__ .item2n,
	.col_pc_3__1267215__ .item3n,
	.col_pc_4__1267215__ .item4n,
	.col_pc_5__1267215__ .item5n,
	.col_pc_6__1267215__ .item6n {clear:both}
}

